From dc075e8e152e085029d80398e845a7a2c6a7e337 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:48:35 +0200
Subject: [PATCH 046/310] burp2-server: rebuild for libressl-2.9.2.

---
 srcpkgs/burp2-server/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/burp2-server/template b/srcpkgs/burp2-server/template
index 16dd3afc7ce..729f07dccdb 100644
--- a/srcpkgs/burp2-server/template
+++ b/srcpkgs/burp2-server/template
@@ -3,7 +3,7 @@ _desc="Network-based backup and restore program"
 
 pkgname=burp2-server
 version=2.2.18
-revision=1
+revision=2
 wrksrc="burp-${version}"
 build_style=gnu-configure
 make_install_target=install-all

